form.contactForm { position: relative;display: inline-block;text-align: left;width: 100%;margin: 0 auto;}
form.contactForm .clear { clear: both;}
form.contactForm > fieldset { }
form.contactForm legend { font-weight: bold;padding-top: 15px;font-size: 16px;min-height: 25px;display: block;}
form.contactForm legend.FormTitle { display: none;}
form.contactForm .formItem { position: relative;display: block;padding: 0px;margin: 10px 0.5% 0 0;width: 49.5%;float: left;}
form.contactForm .formItem:nth-child(2n+1) { position: relative;display: block;padding: 0px;margin: 10px 0 0 0;width: 50%;float: left;}
/*
form.contactForm .formItem:nth-child(2n) { padding-right: 5px;}
form.contactForm .formItem:nth-child(2n+1) { padding-left: 5px;}
*/
form.contactForm .formItem.fullwidth { width: 100%;padding: 0px;/* float: none; */
clear: both;margin: 10px 0 20px 0;}
form.contactForm #infoFrame { }
form.contactForm br { display: none;}
form.contactForm .singleText br { display: inline-block;}
form.contactForm label { font-weight: normal;}
form.contactForm span.two-column { display: block;float: left;width: 260px;}
form.contactForm span.two-column span { display: inline-block;width: 10px;text-align: center;}
form.contactForm .text-input, form.contactForm .contactSelect, form.contactForm .datepicker { border: none;font-family: 'OpenSans';line-height: 30px;color: #000;padding: 5px 15px;outline: none !important;background: #eeeeeeeb;width: 100%;height: 40px;margin: 0px;transition: all .4s;border: 1px solid #38a700;}
form.contactForm .contactSelect {height: 40px;width: auto;line-height: 30px;padding: 5px 10px;margin-left: 20px;}
form.contactForm .contactSelect option {line-height: 40px;background: #b5b5b5;height: 30px;}
form.contactForm textarea.text-input { height: 150px;overflow: auto;vertical-align: top;}
form.contactForm .formItem.fullwidth textarea.text-input { width: 100%;}
form.contactForm .text-input:focus, form.contactForm .datepicker:focus { background: #e2e2e2;color: #000;}
form.contactForm input[type=radio], form.contactForm input[type=checkbox] { display: inline;width: auto;margin: 2px 5px 0px 0px;vertical-align: top;}
form.contactForm .option { display: inline-block;padding: 5px 15px 0px 0px;}
form.contactForm #file-uploader { margin: 10px 0 0;}
form.contactForm #containerNS { position: relative;overflow: auto;padding: 5px 0px;}
form.contactForm #containerNS #newsletterSubscriptionText { display: inline-block;}
form.contactForm #containerNS #checkboxSubs { float: left;}
form.contactForm small { display: block;font-size: 9px;color: #999;}
form.contactForm .QapTcha { padding: 0;margin: 10px 0 0;width: auto;float: left;}
form.contactForm .QapTcha #Icons { margin-right: 5px;margin-left: 5px;}
form.contactForm .QapTcha .TxtStatus { display: block;clear: both;text-align: left;line-height: 25px;font-size: 11px;margin-bottom: 10px;}
form.contactForm .required, form.contactForm .QapTcha .TxtStatus.dropError { color: #c00;}
form.contactForm .QapTcha .TxtStatus.dropSuccess { }
form.contactForm .QapTcha .dropError { color: #c00;}
form.contactForm .QapTcha .clr { display: none;}
form.contactForm .submitButton { position: relative;margin: 20px 0px 0px 0px;float: right;}
form.contactForm #QapTcha { display: block;margin: 0px;}
form.contactForm input[type=submit], form.contactForm input.submit-button { font-family: 'OpenSans';text-transform: uppercase;font-size: 18px;line-height: 30px;color: #fff;padding: 5px 25px;outline: none !important;background: #33630a;border: 0;width: auto;height: 40px;transition: all .4s;z-index: 5;cursor: pointer;}
form.contactForm input[type=submit]:hover, form.contactForm input.submit-button:hover { background: #38a700;color: #fff;}
form.contactForm input.submit-button[disabled],  form.contactForm input.submit-button[disabled]:hover { cursor: default;background: #244d7b;color: #fff;box-shadow: none;z-index: 15;}
form.contactForm .private_policy { display: block;width: 100%;float: left;}
form.contactForm .private_policy_link { display: inline-block;/* font-size: 12px; */
margin: 10px 0 30px;}
form.contactForm .id_paragraph_text_1 .infoLabel { display: none;}
#ui-datepicker-div { z-index: 20 !important;}
@media only screen and (max-width : 480px) { form.contactForm { width: auto;}
form.contactForm .formItem { width: 100%;float: none;padding: 0!important;}
form.contactForm .text-input, form.contactForm .contactSelect, form.contactForm .datepicker, form.contactForm .formItem.fullwidth textarea.text-input { width: 100%;}
form.contactForm .formItem:nth-child(2n+1) { width: 100%;}
form.contactForm .QapTcha { float: inherit;}
form.contactForm .submitButton { float: inherit;margin: 100px 0px 0px 0px;}
}
.g-recaptcha { max-width: 300px;float: left
}
